<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8">
    <title>red_dophin</title>
    <meta
      name="author"
      content="gilgames">
    <meta
      name="description"
      content="webpage1">
    <meta
      name="og:title" content="webpage1">
  </head>

    <body style="background-color: black;">

    <div style="position:absolute; top:0px; left:0px;">
        <p style="color:red; background-color:white;">you won&#8217;t let yourself be dragged down back into your childhood<br>your forehead seems squirming with the wings of my words
        </div>
    
    
  


    </body>


</html>